/* ============ Layout / Media Screen ========== */

/* ==== General Stuff ==== */

* {
border:0 solid;
margin:0;
padding:0;
}

html {
height:100.1%;
font-size:100.1%;
}

body {
height:100%;
font:.8em/1.6em "Times New Roman", Times, serif;
color:#000;
background:#FFF;
}

a {
font:.9em/1.8em Arial, Helvetica, sans-serif;
text-decoration:none;
color:#0D3079;
background-color: none;
}

a:hover,
a:focus,
a:active {
color:#DA3302;
background-color:inherit;
}
a.anwalt {
font:.9em/1.8em Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
color:#fff;
background-color:inherit;
}

.auswahl {
color: #0D3079;
background-color:none;
padding:0px;
margin:0px;
list-style-type: none;
}

a.anwalt:hover,
a.anwalt:focus,
a.anwalt:active {
color:#FBBF00;
font-weight:bold;
background-color:inherit;
}
a.vignette {
font:1.1em/1.4em Arial, Helvetica, sans-serif;
/*letter-spacing: 1px;*/
font-weight:bold;
text-decoration:none;
color:#fff;
background-color:none;
}
a.vignette:hover,
a.vignette:focus,
a.vignette:active {
color:#FBBF00;
font-weight:bold;
background-color:none;
}
.hgw {
font:1.1em/1.4em Arial, Helvetica, sans-serif;
font-weight:bold;
color:#FBBF00;
background-color:inherit;
}
.bilder{
border:1px solid #fff;
}
.hell {
color:#F1DB9F;
font-weight:bold;
background-color:inherit;
}
.rot_nav {
font:.9em/1.8em Arial, Helvetica, sans-serif;
color:#DA3302;
background-color:inherit;
}
.rot {
font:1.2em/2.4em Arial, Helvetica, sans-serif;
color:#DA3302;
background-color:inherit;
}
.weiss {
color:#fff;
background-color:inherit;
}
.orange_h {
font-weight:bold;
font:1.2em/2.4em Arial, Helvetica, sans-serif;
color:#FBBF00;
background-color:inherit;
}
.orange {
color:#FBBF00;
background-color:inherit;
}
.blau {
color:#0D3079;
background-color:inherit;
}
.hg_home{
background: url(img/home.gif) right top no-repeat;
}
.hg_blau{
background:#112673;
}
.png{
background:none;
}

.tabelle{
background:#fff;
border:2px #CCC dashed;
}